Intel WiFi (CNVi) module has no function on Comet Lake [8086:02f0]

Bug #1833065 reported by You-Sheng Yang on 2019-06-17
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
HWE Next
Undecided
Unassigned
linux (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
Cosmic
Undecided
Unassigned
Disco
Undecided
Unassigned
linux-firmware (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
Cosmic
Undecided
Unassigned
Disco
Undecided
Unassigned
linux-hwe (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
Cosmic
Undecided
Unassigned
Disco
Undecided
Unassigned
linux-oem-osp1 (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
You-Sheng Yang
Cosmic
Undecided
Unassigned
Disco
Undecided
Unassigned
Eoan
Undecided
Unassigned

Bug Description

[Impact]
Intel Wireless-AC 9560 requires additional driver support as well as new firmware blobs to function. Without them iwlwifi cannot correctly recognize the device on systems with Comet Lake cpu.

[Fix]
These changes are cherry-picked from either mainline kernel or backport-iwlwifi. Firmware blob iwlwifi-QuZ-a0-jf-b0-*.ucode is also necessary.

[Test]
Verified on hardware 02f0:4234 with fw rev 48.

[Regression Potential]
Low. These changes includes only necessary changes to enable Intel Wireless-AC 9560.

====== Original Bug Description ======

Wireless module not detected by the system with the following error messages in the log:

00:14.3 Network controller [0280]: Intel Corporation Device [8086:02f0]
 Subsystem: Intel Corporation Device [8086:4030]
...
[ 4.195232] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[ 4.207011] iwlwifi 0000:00:14.3: loaded firmware version 43.95eb4e97.0 op_mode iwlmvm
[ 4.286392] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x354
[ 9.355720] iwlwifi 0000:00:14.3: Failed to load firmware chunk!
[ 9.355722] iwlwifi 0000:00:14.3: iwlwifi transaction failed, dumping registers
[ 9.355723] iwlwifi 0000:00:14.3: iwlwifi device config registers:
[ 9.355759] iwlwifi 0000:00:14.3: 00000000: 02f08086 00100406 02800000 00800000 c2218004 00000000 00000000 00000000
[ 9.355761] iwlwifi 0000:00:14.3: 00000020: 00000000 00000000 00000000 40308086 00000000 000000c8 00000000 000001ff
[ 9.355761] iwlwifi 0000:00:14.3: iwlwifi device memory mapped registers:
[ 9.355792] iwlwifi 0000:00:14.3: 00000000: 18489004 00000040 00000000 00000000 00000000 00000000 00000000 00000000
[ 9.355793] iwlwifi 0000:00:14.3: 00000020: 00000011 0c040005 00000351 d55555d5 d55555d5 d55555d5 80008040 001f0040
[ 9.355822] iwlwifi 0000:00:14.3: Could not load the [0] uCode section
[ 9.355825] iwlwifi 0000:00:14.3: Failed to start INIT ucode: -110
[ 9.355827] iwlwifi 0000:00:14.3: Collecting data: trigger 15 fired.
[ 9.576115] iwlwifi 0000:00:14.3: Failing on timeout while stopping DMA channel 8 [0x0bad1122]
[ 9.588329] iwlwifi 0000:00:14.3: Failed to run INIT ucode: -110

This bug is missing log files that will aid in diagnosing the problem. While running an Ubuntu kernel (not a mainline or third-party kernel) please enter the following command in a terminal window:

apport-collect 1833065

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable to run this command, please add a comment stating that fact and change the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux (Ubuntu):
status: New → Incomplete
You-Sheng Yang (vicamo) on 2019-06-17
tags: added: oem-priority originate-from-1829966 somerville
You-Sheng Yang (vicamo) on 2019-06-18
no longer affects: linux (Ubuntu Cosmic)
no longer affects: linux (Ubuntu Disco)
no longer affects: linux (Ubuntu Eoan)
You-Sheng Yang (vicamo) on 2019-06-18
Changed in linux (Ubuntu Bionic):
assignee: nobody → You-Sheng Yang (vicamo)
Changed in linux-firmware (Ubuntu Bionic):
assignee: nobody → You-Sheng Yang (vicamo)
Changed in linux-firmware (Ubuntu Cosmic):
assignee: nobody → You-Sheng Yang (vicamo)
Changed in linux-firmware (Ubuntu Disco):
assignee: nobody → You-Sheng Yang (vicamo)
Changed in linux-firmware (Ubuntu Eoan):
assignee: nobody → You-Sheng Yang (vicamo)
Changed in linux (Ubuntu Bionic):
status: New → In Progress
Changed in linux-firmware (Ubuntu Bionic):
status: New → Confirmed
Changed in linux-firmware (Ubuntu Cosmic):
status: New → Confirmed
Changed in linux-firmware (Ubuntu Disco):
status: New → Confirmed
Changed in linux-firmware (Ubuntu Eoan):
status: New → Confirmed
You-Sheng Yang (vicamo) on 2019-06-18
no longer affects: linux (Ubuntu)
no longer affects: linux (Ubuntu Bionic)
no longer affects: linux-firmware (Ubuntu)
no longer affects: linux-firmware (Ubuntu Bionic)
no longer affects: linux-firmware (Ubuntu Cosmic)
no longer affects: linux-firmware (Ubuntu Disco)
no longer affects: linux-firmware (Ubuntu Eoan)
You-Sheng Yang (vicamo) wrote :

Mark linux-oem-osp1 series Cosmic/Disco/Eoan as WONTFIX due to the lack of all the basis for Intel AX support in these series. One can still enable these devices with unofficial DKMS package backport-iwlwifi-dkms from https://code.launchpad.net/~canonical-hwe-team/+archive/ubuntu/pc-oem-dkms .

Changed in linux-oem-osp1 (Ubuntu Cosmic):
status: New → Won't Fix
Changed in linux-oem-osp1 (Ubuntu Disco):
status: New → Won't Fix
Changed in linux-oem-osp1 (Ubuntu Eoan):
status: New → Won't Fix
Changed in linux-oem-osp1 (Ubuntu Bionic):
assignee: nobody → You-Sheng Yang (vicamo)
status: New → In Progress
You-Sheng Yang (vicamo) on 2019-06-18
description: updated
You-Sheng Yang (vicamo) wrote :

Kernel changes to be released in linux-oem-osp1 5.0.0-1011.12.

Changed in linux-oem-osp1 (Ubuntu Bionic):
status: In Progress → Fix Committed
You-Sheng Yang (vicamo) wrote :

Intel has released new firmware blobs versioned -48 into iwlwifi/linux-firmware[1]. However, in comparison to -46 we had for development, this -48 release requires additional changes to load correctly. Change status to IN PROGRESS as we need to backport more to enable this card.

https://git.kernel.org/pub/scm/linux/kernel/git/iwlwifi/linux-firmware.git/commit/?id=90e6845190c2f32bb631f40a9d6c929eb504a82f

Changed in linux-oem-osp1 (Ubuntu Bionic):
status: Fix Committed → In Progress
Seth Forshee (sforshee) on 2019-06-24
Changed in linux-oem-osp1 (Ubuntu Bionic):
status: In Progress → Fix Committed
Changed in linux-oem-osp1 (Ubuntu Cosmic):
status: Won't Fix → Fix Committed
Changed in linux-oem-osp1 (Ubuntu Disco):
status: Won't Fix → Fix Committed
Changed in linux-oem-osp1 (Ubuntu Eoan):
status: Won't Fix → Fix Committed

Hello You-Sheng, or anyone else affected,

Accepted linux-firmware into disco-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/linux-firmware/1.178.2 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-disco to verification-done-disco. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-disco. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in linux-firmware (Ubuntu Disco):
status: New → Fix Committed
Timo Aaltonen (tjaalton) wrote :

Hello You-Sheng, or anyone else affected,

Accepted linux-firmware into cosmic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/linux-firmware/1.175.6 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-cosmic to verification-done-cosmic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-cosmic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in linux-firmware (Ubuntu Cosmic):
status: New → Fix Committed
Changed in linux-firmware (Ubuntu Bionic):
status: New → Fix Committed
Timo Aaltonen (tjaalton) wrote :

Hello You-Sheng, or anyone else affected,

Accepted linux-firmware into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/linux-firmware/1.173.8 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

You-Sheng Yang (vicamo) wrote :

Remove Eoan from affected series because eoan branch is now rebased onto korg/master, which already contains target firmware.

no longer affects: linux-firmware (Ubuntu Eoan)
Changed in linux-firmware (Ubuntu):
status: New → Fix Committed
tags: added: verification-done-bionic verification-done-cosmic verification-done-disco
You-Sheng Yang (vicamo) wrote :

Filed new bug 1834415 for necessary changes mentioned in comment #4.

Launchpad Janitor (janitor) wrote :
Download full text (5.2 KiB)

This bug was fixed in the package linux-oem-osp1 - 5.0.0-1012.13

---------------
linux-oem-osp1 (5.0.0-1012.13) bionic; urgency=medium

  * linux-oem-osp1: 5.0.0-1012.13 -proposed tracker (LP: #1833932)

  * Add DMIC support to oem-kernel (LP: #1826181)
    - ASoC: SOF: Intel: hda: reduce ifdef usage for hda
    - ASoC: SOF: Intel: hda: Enable jack detection in sof hda driver
    - Revert "ASoC: SOF: Intel: hda: switch to use legacy IRQ mode"
    - ASoC: SOF: Intel: hda: modify stream interrupt handler
    - ASoC: SOF: Intel: fix warning for unused variable in non-HDA builds
    - ASoC: hdac_hdmi: report codec link up/down status to bus
    - ASoC: SOF: add runtime idle callback
    - ASoC: SOF: Intel: implement runtime idle for CNL/APL
    - ASoC: SOF: dont wake dsp up in kcontrol IO
    - ASoC: codec: hdac_hdmi: fix pin connections at cvt enable
    - ALSA: hda: fix headphone detection failed

  * [SRU][B/B-OEM/B-OEM-OSP-1/C/D/E] Add trackpoint middle button support of 2
    new thinpads (LP: #1833637)
    - Input: elantech - enable middle button support on 2 ThinkPads

  * [graphics] Enable ICL (LP: #1825940)
    - drm/i915/icl: Add WaDisableBankHangMode
    - drm/i915/icl: Adding few more device IDs for Ice Lake
    - drm/i915/cfl: Adding another PCI Device ID.
    - drm/i915: Accept alloc_size == blocks
    - drm/i915: Don't pass plane state to skl_compute_plane_wm()
    - drm/i915: Extract skl_compute_wm_params()
    - drm/i915: Allocate enough DDB for the cursor
    - drm/i915: Make sure cursor has enough ddb for the selected wm level
    - drm/i915: Keep plane watermarks enabled more aggressively
    - drm/i915: Move some variables to tighter scope
    - drm/i915: Don't pass pipe_wm around so much
    - drm/i915: Inline skl_update_pipe_wm() into its only caller
    - drm/i915: Fix PSR2 selective update corruption after PSR1 setup
    - drm/i915: Populate pipe_offsets[] & co. accurately
    - drm/i915: Extract ilk_lut_10()
    - drm/i915: Don't use split gamma when we don't have to
    - drm/i915: Implement split/10bit gamma for ivb/hsw
    - drm/i915: Add 10bit LUT for ilk/snb
    - drm/i915: Add "10.6" LUT mode for i965+
    - drm/i915: Expose the legacy LUT via the GAMMA_LUT/GAMMA_LUT_SIZE props on
      gen2/3
    - drm/i915: Expose full 1024 LUT entries on ivb+
    - drm/i915: Introduce struct class_instance for engines across the uAPI
    - drm/i915: Fix skl+ max plane width
    - drm/i915: Rename skl_wa_clkgating to the actual WA
    - drm/i915: Fix the inconsistent RMW in WA 827
    - drm/i915/icl: Fix clockgating issue when using scalers
    - drm/i915: Always try to reset the GPU on takeover
    - drm/i915: Add Wa_1409120013:icl,ehl
    - drm/i915/icl: use ranges for voltage level lookup
    - drm/i915/cnl: use ranges for voltage level lookup
    - drm/i915/skl: use ranges for voltage level lookup

  * Sometimes touchpad automatically trigger double click (LP: #1833484)
    - SAUCE: i2c: designware: Add disable runtime pm quirk

  * Add pointstick support on HP ZBook 17 G5 (LP: #1833387)
    - Revert "HID: multitouch: Support ALPS PTP stick with pid 0x120A"
    - SAUCE: HID: multitouch: Add pointstick support for ALPS Touchp...

Read more...

Changed in linux-oem-osp1 (Ubuntu Bionic):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for linux-firmware has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-firmware - 1.173.8

---------------
linux-firmware (1.173.8) bionic; urgency=medium

  * add firmware and topology file for sound sof driver [cml/cnl]
    (LP: #1833405)
    - SAUCE: add firmware and topology for cml/cnl sof driver

  * Intel WiFi (CNVi) module has no function on Comet Lake [8086:02f0]
    (LP: #1833065)
    - iwlwifi: add new firmwares for integrated 22000 series

linux-firmware (1.173.7) bionic; urgency=medium

  * Add Intel CyclonePeak wifi firmware (LP: #1828133)
    - iwlwifi: add firmware for 22260 and update 9000 series -46 firmwares
    - iwlwifi: update -46 firmwares for 22260 and 9000 series

  * Bluetooth: hci0: request failed to create LE connection: status 0x0c
    (LP: #1829737)
    - linux-firmware: Update firmware file for Intel Bluetooth 9560

  * Add firmware for RTL8822BE and RTL8822CE (LP: #1831833)
    - rtw88: Add firmware file for driver rtw88
    - rtw88: RTL8822C: update rtw8822c_fw.bin to v5.0

 -- Seth Forshee <email address hidden> Mon, 24 Jun 2019 15:56:43 -0500

Changed in linux-firmware (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-firmware - 1.175.6

---------------
linux-firmware (1.175.6) cosmic; urgency=medium

  * add firmware and topology file for sound sof driver [cml/cnl]
    (LP: #1833405)
    - SAUCE: add firmware and topology for cml/cnl sof driver

  * Intel WiFi (CNVi) module has no function on Comet Lake [8086:02f0]
    (LP: #1833065)
    - iwlwifi: add new firmwares for integrated 22000 series

linux-firmware (1.175.5) cosmic; urgency=medium

  * Add firmware for RTL8822BE and RTL8822CE (LP: #1831833)
    - rtw88: Add firmware file for driver rtw88
    - rtw88: RTL8822C: update rtw8822c_fw.bin to v5.0

 -- Seth Forshee <email address hidden> Mon, 24 Jun 2019 15:41:51 -0500

Changed in linux-firmware (Ubuntu Cosmic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-firmware - 1.178.2

---------------
linux-firmware (1.178.2) disco; urgency=medium

  * add firmware and topology file for sound sof driver [cml/cnl]
    (LP: #1833405)
    - SAUCE: add firmware and topology for cml/cnl sof driver

  * Intel WiFi (CNVi) module has no function on Comet Lake [8086:02f0]
    (LP: #1833065)
    - iwlwifi: add new firmwares for integrated 22000 series

 -- Seth Forshee <email address hidden> Mon, 24 Jun 2019 15:14:07 -0500

Changed in linux-firmware (Ubuntu Disco):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Changed in hwe-next:
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-oem-osp1 - 5.0.0-1015.16

---------------
linux-oem-osp1 (5.0.0-1015.16) bionic; urgency=medium

  * linux-oem-osp1: 5.0.0-1015.16 -proposed tracker (LP: #1836856)

  * System does not auto detect disconnection of external monitor (LP: #1835001)
    - drm/i915: Add support for retrying hotplug
    - drm/i915: Enable hotplug retry

  * alsa/hdmi: add icelake hdmi audio support for a Dell machine (LP: #1836916)
    - ALSA: hda: hdmi - add Icelake support
    - ALSA: hda/hdmi - Remove duplicated define
    - ALSA: hda/hdmi - Fix i915 reverse port/pin mapping

  * input/mouse: alps trackpoint-only device doesn't work (LP: #1836752)
    - Input: alps - don't handle ALPS cs19 trackpoint-only device

  * First click on Goodix touchpad doesn't be recognized after runtime suspended
    (LP: #1836836)
    - SAUCE: i2c: designware: add G3 3590 into i2c quirk

 -- Timo Aaltonen <email address hidden> Thu, 18 Jul 2019 11:29:53 +0300

Changed in linux-oem-osp1 (Ubuntu Disco):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (21.2 KiB)

This bug was fixed in the package linux-oem-osp1 - 5.0.0-1018.20

---------------
linux-oem-osp1 (5.0.0-1018.20) bionic; urgency=medium

  * alsa/hdmi: the sound is distorted when playing via nvidia hdmi
    (LP: #1838243)
    - ALSA: hda: program stripe control for codec

  * alsa/sof: let legacy hda driver and sof driver co-exist (LP: #1837828)
    - ASoC: Intel: Skylake: move NHLT header to common directory
    - ALSA: hda: move parts of NHLT code to new module
    - ALSA: hda: intel-nhlt: handle NHLT VENDOR_DEFINED DMIC geometry
    - ASoC: Intel: Skylake: use common NHLT module
    - ALSA: hda/intel: stop probe if DMICS are detected on Skylake+ platforms
    - [Config] enable SND_HDA_INTEL_DETECT_DMIC for dmic
    - [Config] enable SND_HDA_INTEL_DETECT_DMIC for dmic

  * alsa/sof: the headphone doesn't work when sound-setting opens (LP: #1837900)
    - Revert "ASoC: SOF: hda: set autosuspend delay for hda bus device"

  * input/mouse: alps trackpoint-only device doesn't work (LP: #1836752)
    - Revert "Input: alps - don't handle ALPS cs19 trackpoint-only device"
    - Input: alps - don't handle ALPS cs19 trackpoint-only device
    - Input: alps - fix a mismatch between a condition check and its comment

  * alsa/hdmi: add icelake hdmi audio support for a Dell machine (LP: #1836916)
    - SAUCE: i915: set disable_power_well=0 for icl temporarily

  * alsa/sof: The definition of ROM state register is not correct (LP: #1837500)
    - ASoC: SOF: Intel: HDA: correct ROM state mask

  * Packaging resync (LP: #1786013)
    - [Packaging] update helper scripts

  [ Ubuntu: 5.0.0-25.26 ]

  * CVE-2019-1125
    - x86/cpufeatures: Carve out CQM features retrieval
    - x86/cpufeatures: Combine word 11 and 12 into a new scattered features word
    - x86/speculation: Prepare entry code for Spectre v1 swapgs mitigations
    - x86/speculation: Enable Spectre v1 swapgs mitigations
    - x86/entry/64: Use JMP instead of JMPQ
    - x86/speculation/swapgs: Exclude ATOMs from speculation through SWAPGS

  [ Ubuntu: 5.0.0-24.25 ]

  * disco/linux: 5.0.0-24.25 -proposed tracker (LP: #1838395)
  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
  * hibmc-drm Causes Unreadable Display for Huawei amd64 Servers (LP: #1762940)
    - [Config] Set CONFIG_DRM_HISI_HIBMC to arm64 only
    - SAUCE: Make CONFIG_DRM_HISI_HIBMC depend on ARM64
  * [18.04 FEAT] zKVM: Add hardware CPU Model - kernel part (LP: #1836153)
    - KVM: s390: add debug logging for cpu model subfunctions
    - KVM: s390: implement subfunction processor calls
    - KVM: s390: add vector enhancements facility 2 to cpumodel
    - KVM: s390: add vector BCD enhancements facility to cpumodel
    - KVM: s390: add MSA9 to cpumodel
    - KVM: s390: provide query function for instructions returning 32 byte
    - KVM: s390: add enhanced sort facilty to cpu model
    - KVM: s390: add deflate conversion facilty to cpu model
    - KVM: s390: enable MSA9 keywrapping functions depending on cpu model
  * bcache: risk of data loss on I/O errors in backing or caching devices
    (LP: #1829563)
    - Revert "bcache: set CACHE_SET_IO_DISABLE in bch_cached_dev_error()"
  * Intel ethernet I219 has...

Changed in linux-oem-osp1 (Ubuntu Eoan):
status: Fix Committed → Fix Released
Ben S (shpurk) wrote :

Can we expect to see this fix in the linux-generic-hwe-18.04 kernel at some point soon as well?

You-Sheng Yang (vicamo) wrote :

This bug depends on bug 1809224 backport work to Disco as well.

You-Sheng Yang (vicamo) wrote :

For Bionic/Cosmic/Disco generic kernel users, this bug depends on previous work in bug 1809224, which is too many/risky to backport to a already released generic kernel. Please use oem-osp1 kernel instead.

Changed in linux (Ubuntu Bionic):
status: New → Won't Fix
Changed in linux (Ubuntu Cosmic):
status: New → Won't Fix
Changed in linux (Ubuntu Disco):
status: New → Won't Fix
Changed in linux (Ubuntu):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers